Prod - Bug #334

agrikb prod: Health Library is getting hang
10/01/2020 01:19 PM - Dwarakanatha Reddy

Status: Closed Start date: 10/01/2020
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity: 2-High
Description

Steps to reproduce:

1. Login to https:/agrikb.com/app/#/

2. Click on Health Library

3. Select Crop

4. Navigate to second page and edit any one disease and save
4. again navigate to second page

Expected Result:
Page should not get hang

Actual Result:
Page is getting hang

History

#1 - 10/02/2020 11:30 AM - Sravan RHK

- Status changed from New to Fixed

#2 - 10/03/2020 10:53 AM - Dwarakanatha Reddy
- Status changed from Fixed to Closed
